.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.873762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.360397,-0.379365,0.000000,0,0);-ms-transform:matrix(0.000000,0.360397,-0.379365,0.000000,0,0);-webkit-transform:matrix(0.000000,0.360397,-0.379365,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.379365,0.379365,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379365,0.379365,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379365,0.379365,0.000000,0,0);}
.m1{transform:matrix(0.360397,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.360397,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.360397,0.000000,0.000000,0.379365,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.368000px;}
.ls2{letter-spacing:-1.184000px;}
.ls3{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.352000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-1.376000px;}
.ws6{word-spacing:-1.120000px;}
.wsd{word-spacing:-0.896000px;}
.ws18{word-spacing:-0.864000px;}
.ws26{word-spacing:-0.192000px;}
.wsc{word-spacing:-0.032000px;}
.ws1{word-spacing:0.000000px;}
.ws29{word-spacing:0.128000px;}
.ws2c{word-spacing:0.288000px;}
.wse{word-spacing:0.448000px;}
.ws16{word-spacing:0.512000px;}
.ws1f{word-spacing:0.576000px;}
.ws19{word-spacing:0.608000px;}
.ws2a{word-spacing:0.864000px;}
.ws20{word-spacing:0.896000px;}
.ws2e{word-spacing:0.928000px;}
.ws25{word-spacing:0.960000px;}
.ws9{word-spacing:1.088000px;}
.ws15{word-spacing:1.120000px;}
.ws8{word-spacing:1.152000px;}
.wsb{word-spacing:1.184000px;}
.ws5{word-spacing:1.216000px;}
.ws23{word-spacing:1.536000px;}
.ws22{word-spacing:1.680000px;}
.ws1a{word-spacing:1.728000px;}
.wsf{word-spacing:1.824000px;}
.ws28{word-spacing:1.856000px;}
.ws24{word-spacing:1.952000px;}
.ws2d{word-spacing:2.080000px;}
.ws10{word-spacing:2.112000px;}
.ws17{word-spacing:2.272000px;}
.ws1d{word-spacing:2.336000px;}
.ws1e{word-spacing:2.368000px;}
.ws27{word-spacing:2.400000px;}
.ws13{word-spacing:2.720000px;}
.ws3{word-spacing:3.232000px;}
.ws7{word-spacing:3.264000px;}
.ws11{word-spacing:3.584000px;}
.ws1b{word-spacing:3.616000px;}
.ws12{word-spacing:3.712000px;}
.ws14{word-spacing:3.744000px;}
.ws2{word-spacing:3.904000px;}
.ws2b{word-spacing:4.160000px;}
.ws4{word-spacing:5.376000px;}
.wsa{word-spacing:6.240000px;}
.ws21{word-spacing:838.752000px;}
.ws0{word-spacing:839.104000px;}
._9{margin-left:-163.392856px;}
._4{margin-left:-4.704000px;}
._2{margin-left:-3.504000px;}
._1{margin-left:-2.336000px;}
._3{margin-left:-1.152000px;}
._e{width:1.008000px;}
._8{width:2.400000px;}
._0{width:47.328000px;}
._a{width:137.792000px;}
._b{width:206.688000px;}
._7{width:389.056000px;}
._5{width:426.432000px;}
._6{width:563.168000px;}
._d{width:759.104000px;}
._c{width:1047.488000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.800000px;}
.fs5{font-size:26.417600px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:33.193600px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y5e{bottom:2.731277px;}
.y70{bottom:2.827447px;}
.y64{bottom:3.013069px;}
.y4e{bottom:37.936508px;}
.y1{bottom:53.111111px;}
.y0{bottom:66.768254px;}
.y4f{bottom:89.251401px;}
.y1b{bottom:91.360519px;}
.y6f{bottom:138.007857px;}
.y49{bottom:207.787814px;}
.y48{bottom:229.032258px;}
.y43{bottom:231.931973px;}
.y47{bottom:255.587814px;}
.y46{bottom:270.762417px;}
.y42{bottom:287.454025px;}
.y3b{bottom:294.377135px;}
.y41{bottom:305.603306px;}
.y3c{bottom:308.828736px;}
.y3f{bottom:327.814524px;}
.y3d{bottom:330.075196px;}
.y40{bottom:338.606702px;}
.y1a{bottom:358.366919px;}
.y19{bottom:373.541522px;}
.y3e{bottom:415.712459px;}
.y45{bottom:495.806183px;}
.y44{bottom:507.246468px;}
.y3a{bottom:538.915106px;}
.y39{bottom:560.159550px;}
.y38{bottom:575.334154px;}
.y65{bottom:577.983336px;}
.y37{bottom:590.508757px;}
.y63{bottom:594.676006px;}
.y36{bottom:605.683360px;}
.y62{bottom:609.828910px;}
.y35{bottom:620.857963px;}
.y61{bottom:621.968592px;}
.y34{bottom:636.032566px;}
.y18{bottom:638.667484px;}
.y33{bottom:651.207170px;}
.y17{bottom:659.911929px;}
.y32{bottom:666.381773px;}
.y16{bottom:675.086532px;}
.y31{bottom:681.556376px;}
.y15{bottom:690.261135px;}
.y2f{bottom:696.730979px;}
.y30{bottom:700.737074px;}
.y13{bottom:705.435738px;}
.y14{bottom:709.441834px;}
.y2e{bottom:711.905582px;}
.y12{bottom:726.680183px;}
.y2d{bottom:733.150027px;}
.y11{bottom:741.854786px;}
.y2c{bottom:748.324630px;}
.y10{bottom:757.029389px;}
.y2b{bottom:763.499233px;}
.yf{bottom:772.203992px;}
.y2a{bottom:778.673836px;}
.ye{bottom:787.378596px;}
.y29{bottom:793.848439px;}
.yd{bottom:802.553199px;}
.y28{bottom:809.023043px;}
.yb{bottom:817.727802px;}
.yc{bottom:821.733897px;}
.y27{bottom:824.197646px;}
.ya{bottom:832.902405px;}
.y26{bottom:839.372249px;}
.y60{bottom:841.422793px;}
.y9{bottom:854.146850px;}
.y25{bottom:854.546852px;}
.y5f{bottom:856.597396px;}
.y71{bottom:860.285887px;}
.y5d{bottom:873.289308px;}
.y8{bottom:875.391294px;}
.y24{bottom:875.791297px;}
.y6e{bottom:876.978254px;}
.y5c{bottom:888.160267px;}
.y7{bottom:890.565897px;}
.y23{bottom:890.965900px;}
.y6{bottom:905.740500px;}
.y22{bottom:906.140503px;}
.y5{bottom:920.915103px;}
.y21{bottom:921.315106px;}
.y1f{bottom:944.926940px;}
.y20{bottom:948.933036px;}
.y1e{bottom:960.101543px;}
.y5b{bottom:972.692063px;}
.y1d{bottom:975.276147px;}
.y1c{bottom:990.450750px;}
.y5a{bottom:993.936508px;}
.y59{bottom:1009.111111px;}
.y3{bottom:1015.951822px;}
.y58{bottom:1024.285714px;}
.y6d{bottom:1034.907937px;}
.y4d{bottom:1037.848016px;}
.y57{bottom:1039.460317px;}
.y2{bottom:1044.771429px;}
.y4c{bottom:1053.022619px;}
.y56{bottom:1054.634921px;}
.y6c{bottom:1056.152381px;}
.y4b{bottom:1068.197222px;}
.y55{bottom:1069.809524px;}
.y6b{bottom:1071.326984px;}
.y54{bottom:1084.984127px;}
.y6a{bottom:1086.501587px;}
.y53{bottom:1100.158730px;}
.y69{bottom:1101.676190px;}
.y52{bottom:1115.333333px;}
.y68{bottom:1116.850794px;}
.y51{bottom:1130.507937px;}
.y67{bottom:1132.025397px;}
.y4{bottom:1144.923810px;}
.y50{bottom:1145.682540px;}
.y66{bottom:1147.200000px;}
.y4a{bottom:1156.304762px;}
.h6{height:15.288000px;}
.h8{height:19.469771px;}
.h7{height:20.580000px;}
.h5{height:22.272000px;}
.h2{height:23.520000px;}
.hb{height:23.578125px;}
.h9{height:23.584000px;}
.h11{height:24.463683px;}
.h4{height:27.840000px;}
.hd{height:39.018667px;}
.h3{height:44.544000px;}
.he{height:90.297994px;}
.h10{height:148.824921px;}
.hf{height:237.641873px;}
.ha{height:242.355105px;}
.hc{height:945.377778px;}
.h1{height:1089.536508px;}
.h0{height:1229.142857px;}
.w5{width:378.362038px;}
.w6{width:381.340813px;}
.w4{width:384.013060px;}
.w2{width:384.266476px;}
.w1{width:801.977778px;}
.w3{width:802.736508px;}
.w0{width:956.000000px;}
.x24{left:0.000364px;}
.x21{left:1.031114px;}
.x18{left:68.285714px;}
.x1a{left:69.803175px;}
.x1c{left:71.652959px;}
.x20{left:74.478470px;}
.x1f{left:75.509584px;}
.x0{left:86.495238px;}
.x1d{left:125.917643px;}
.x10{left:127.847094px;}
.x19{left:166.131859px;}
.x1b{left:181.048949px;}
.x3{left:357.634744px;}
.x4{left:361.517622px;}
.x1{left:404.820780px;}
.x2{left:408.703809px;}
.x1e{left:416.618578px;}
.x5{left:434.976206px;}
.x6{left:445.883559px;}
.x7{left:449.766589px;}
.x22{left:478.758730px;}
.x23{left:483.461340px;}
.x8{left:496.968254px;}
.xf{left:500.208032px;}
.xc{left:525.928984px;}
.x9{left:529.153587px;}
.xa{left:533.036617px;}
.xd{left:538.068667px;}
.x14{left:539.297051px;}
.xb{left:556.429178px;}
.xe{left:613.944566px;}
.x11{left:642.219252px;}
.x16{left:661.880682px;}
.x12{left:711.342453px;}
.x17{left:767.081957px;}
.x25{left:828.609055px;}
.x13{left:845.638601px;}
.x15{left:906.379048px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.080669pt;}
.ls2{letter-spacing:-1.040335pt;}
.ls3{letter-spacing:-0.506109pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.309289pt;}
.ws1c{word-spacing:-1.209038pt;}
.ws6{word-spacing:-0.984100pt;}
.wsd{word-spacing:-0.787280pt;}
.ws18{word-spacing:-0.759163pt;}
.ws26{word-spacing:-0.168703pt;}
.wsc{word-spacing:-0.028117pt;}
.ws1{word-spacing:0.000000pt;}
.ws29{word-spacing:0.112469pt;}
.ws2c{word-spacing:0.253054pt;}
.wse{word-spacing:0.393640pt;}
.ws16{word-spacing:0.449874pt;}
.ws1f{word-spacing:0.506109pt;}
.ws19{word-spacing:0.534226pt;}
.ws2a{word-spacing:0.759163pt;}
.ws20{word-spacing:0.787280pt;}
.ws2e{word-spacing:0.815397pt;}
.ws25{word-spacing:0.843515pt;}
.ws9{word-spacing:0.955983pt;}
.ws15{word-spacing:0.984100pt;}
.ws8{word-spacing:1.012218pt;}
.wsb{word-spacing:1.040335pt;}
.ws5{word-spacing:1.068452pt;}
.ws23{word-spacing:1.349623pt;}
.ws22{word-spacing:1.476151pt;}
.ws1a{word-spacing:1.518326pt;}
.wsf{word-spacing:1.602678pt;}
.ws28{word-spacing:1.630795pt;}
.ws24{word-spacing:1.715146pt;}
.ws2d{word-spacing:1.827615pt;}
.ws10{word-spacing:1.855732pt;}
.ws17{word-spacing:1.996318pt;}
.ws1d{word-spacing:2.052552pt;}
.ws1e{word-spacing:2.080669pt;}
.ws27{word-spacing:2.108787pt;}
.ws13{word-spacing:2.389958pt;}
.ws3{word-spacing:2.839833pt;}
.ws7{word-spacing:2.867950pt;}
.ws11{word-spacing:3.149121pt;}
.ws1b{word-spacing:3.177238pt;}
.ws12{word-spacing:3.261590pt;}
.ws14{word-spacing:3.289707pt;}
.ws2{word-spacing:3.430293pt;}
.ws2b{word-spacing:3.655230pt;}
.ws4{word-spacing:4.723682pt;}
.wsa{word-spacing:5.482845pt;}
.ws21{word-spacing:736.978745pt;}
.ws0{word-spacing:737.288033pt;}
._9{margin-left:-143.566945pt;}
._4{margin-left:-4.133222pt;}
._2{margin-left:-3.078828pt;}
._1{margin-left:-2.052552pt;}
._3{margin-left:-1.012218pt;}
._e{width:0.885690pt;}
._8{width:2.108787pt;}
._0{width:41.585272pt;}
._a{width:121.072469pt;}
._b{width:181.608703pt;}
._7{width:341.848368pt;}
._5{width:374.689205pt;}
._6{width:494.833808pt;}
._d{width:666.995146pt;}
._c{width:920.386946pt;}
.fs3{font-size:18.276151pt;}
.fs5{font-size:23.212117pt;}
.fs4{font-size:24.602510pt;}
.fs0{font-size:28.117155pt;}
.fs7{font-size:29.165925pt;}
.fs2{font-size:35.146444pt;}
.fs6{font-size:49.205021pt;}
.fs1{font-size:56.234310pt;}
.y5e{bottom:2.399867pt;}
.y70{bottom:2.484368pt;}
.y64{bottom:2.647467pt;}
.y4e{bottom:33.333333pt;}
.y1{bottom:46.666667pt;}
.y0{bottom:58.666667pt;}
.y4f{bottom:78.421733pt;}
.y1b{bottom:80.274933pt;}
.y6f{bottom:121.262133pt;}
.y49{bottom:182.575067pt;}
.y48{bottom:201.241733pt;}
.y43{bottom:203.789600pt;}
.y47{bottom:224.575067pt;}
.y46{bottom:237.908400pt;}
.y42{bottom:252.574667pt;}
.y3b{bottom:258.657733pt;}
.y41{bottom:268.521733pt;}
.y3c{bottom:271.355793pt;}
.y3f{bottom:288.037867pt;}
.y3d{bottom:290.024230pt;}
.y40{bottom:297.520533pt;}
.y1a{bottom:314.883067pt;}
.y19{bottom:328.216400pt;}
.y3e{bottom:365.270361pt;}
.y45{bottom:435.645600pt;}
.y44{bottom:445.697733pt;}
.y3a{bottom:473.523733pt;}
.y39{bottom:492.190400pt;}
.y38{bottom:505.523733pt;}
.y65{bottom:507.851467pt;}
.y37{bottom:518.857067pt;}
.y63{bottom:522.518667pt;}
.y36{bottom:532.190400pt;}
.y62{bottom:535.832933pt;}
.y35{bottom:545.523733pt;}
.y61{bottom:546.499600pt;}
.y34{bottom:558.857067pt;}
.y18{bottom:561.172267pt;}
.y33{bottom:572.190400pt;}
.y17{bottom:579.838933pt;}
.y32{bottom:585.523733pt;}
.y16{bottom:593.172267pt;}
.y31{bottom:598.857067pt;}
.y15{bottom:606.505600pt;}
.y2f{bottom:612.190400pt;}
.y30{bottom:615.710400pt;}
.y13{bottom:619.838933pt;}
.y14{bottom:623.358933pt;}
.y2e{bottom:625.523733pt;}
.y12{bottom:638.505600pt;}
.y2d{bottom:644.190400pt;}
.y11{bottom:651.838933pt;}
.y2c{bottom:657.523733pt;}
.y10{bottom:665.172267pt;}
.y2b{bottom:670.857067pt;}
.yf{bottom:678.505600pt;}
.y2a{bottom:684.190400pt;}
.ye{bottom:691.838933pt;}
.y29{bottom:697.523733pt;}
.yd{bottom:705.172267pt;}
.y28{bottom:710.857067pt;}
.yb{bottom:718.505600pt;}
.yc{bottom:722.025600pt;}
.y27{bottom:724.190400pt;}
.ya{bottom:731.838933pt;}
.y26{bottom:737.523733pt;}
.y60{bottom:739.325467pt;}
.y9{bottom:750.505600pt;}
.y25{bottom:750.857067pt;}
.y5f{bottom:752.658800pt;}
.y71{bottom:755.899733pt;}
.y5d{bottom:767.325333pt;}
.y8{bottom:769.172267pt;}
.y24{bottom:769.523733pt;}
.y6e{bottom:770.566667pt;}
.y5c{bottom:780.391867pt;}
.y7{bottom:782.505600pt;}
.y23{bottom:782.857067pt;}
.y6{bottom:795.838933pt;}
.y22{bottom:796.190400pt;}
.y5{bottom:809.172267pt;}
.y21{bottom:809.523733pt;}
.y1f{bottom:830.270533pt;}
.y20{bottom:833.790533pt;}
.y1e{bottom:843.603867pt;}
.y5b{bottom:854.666667pt;}
.y1d{bottom:856.937200pt;}
.y1c{bottom:870.270533pt;}
.y5a{bottom:873.333333pt;}
.y59{bottom:886.666667pt;}
.y3{bottom:892.677333pt;}
.y58{bottom:900.000000pt;}
.y6d{bottom:909.333333pt;}
.y4d{bottom:911.916667pt;}
.y57{bottom:913.333333pt;}
.y2{bottom:918.000000pt;}
.y4c{bottom:925.250000pt;}
.y56{bottom:926.666667pt;}
.y6c{bottom:928.000000pt;}
.y4b{bottom:938.583333pt;}
.y55{bottom:940.000000pt;}
.y6b{bottom:941.333333pt;}
.y54{bottom:953.333333pt;}
.y6a{bottom:954.666667pt;}
.y53{bottom:966.666667pt;}
.y69{bottom:968.000000pt;}
.y52{bottom:980.000000pt;}
.y68{bottom:981.333333pt;}
.y51{bottom:993.333333pt;}
.y67{bottom:994.666667pt;}
.y4{bottom:1006.000000pt;}
.y50{bottom:1006.666667pt;}
.y66{bottom:1008.000000pt;}
.y4a{bottom:1016.000000pt;}
.h6{height:13.432971pt;}
.h8{height:17.107330pt;}
.h7{height:18.082845pt;}
.h5{height:19.569540pt;}
.h2{height:20.666109pt;}
.hb{height:20.717181pt;}
.h9{height:20.722343pt;}
.h11{height:21.495286pt;}
.h4{height:24.461925pt;}
.hd{height:34.284184pt;}
.h3{height:39.139079pt;}
.he{height:79.341333pt;}
.h10{height:130.766667pt;}
.hf{height:208.806667pt;}
.ha{height:212.948000pt;}
.hc{height:830.666667pt;}
.h1{height:957.333333pt;}
.h0{height:1080.000000pt;}
.w5{width:332.452000pt;}
.w6{width:335.069333pt;}
.w4{width:337.417333pt;}
.w2{width:337.640000pt;}
.w1{width:704.666667pt;}
.w3{width:705.333333pt;}
.w0{width:840.000000pt;}
.x24{left:0.000320pt;}
.x21{left:0.906000pt;}
.x18{left:60.000000pt;}
.x1a{left:61.333333pt;}
.x1c{left:62.958667pt;}
.x20{left:65.441333pt;}
.x1f{left:66.347333pt;}
.x0{left:76.000000pt;}
.x1d{left:110.638933pt;}
.x10{left:112.334267pt;}
.x19{left:145.973600pt;}
.x1b{left:159.080667pt;}
.x3{left:314.239733pt;}
.x4{left:317.651467pt;}
.x1{left:355.700267pt;}
.x2{left:359.112133pt;}
.x1e{left:366.066533pt;}
.x5{left:382.196667pt;}
.x6{left:391.780533pt;}
.x7{left:395.192400pt;}
.x22{left:420.666667pt;}
.x23{left:424.798667pt;}
.x8{left:436.666667pt;}
.xf{left:439.513333pt;}
.xc{left:462.113333pt;}
.x9{left:464.946667pt;}
.xa{left:468.358533pt;}
.xd{left:472.780000pt;}
.x14{left:473.859333pt;}
.xb{left:488.912667pt;}
.xe{left:539.449200pt;}
.x11{left:564.293067pt;}
.x16{left:581.568800pt;}
.x12{left:625.028933pt;}
.x17{left:674.005067pt;}
.x25{left:728.066533pt;}
.x13{left:743.029733pt;}
.x15{left:796.400000pt;}
}
